A B {     
	text-decoration : none;
}
a:hover img{
opacity:0.6; /* opera firefox safari */
filter: alpha(opacity=60); /* ie */
}
a:hover {
	color : #ff4500;
	text-decoration : underline;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #ff4500;
}
P {  
   margin-left: 8; 
  margin-right: 5;
    margin-top: 0;
 margin-bottom: 0;
          face:Arial;
          size:2;
         color:#675149;
  line-height : 22px;
}